html, body {
background:#954343;
}
p {
text-align:center;
font-size:150%;
font-family:sans-serif;
color:#4d4f53;
}

img {
display:block;
margin-left:auto;
margin-right:auto;
border-style: none;
text-align:center;
}

a {
color:#5d5d66;
text-decoration:none;
}

a:hover {
text-decoration: underline;
}
